local fn = _gn(0x52B4829281364649)
--- Deletes the rope with the specified handle.
-- You should check if the rope exists before trying to delete it, see [DOES_ROPE_EXIST](#\_0xFD5448BE3111ED96).
-- For an example on how to use this native please refer to [ADD_ROPE](#\_0xE832D760399EB220)
-- @param ropeId The handle of the rope to delete
function Global.DeleteRope(ropeId)
	return _in2(fn, _ii(ropeId) --[[ may be optional ]])
end
